Bug 1850767 - Add perl-DateTime-Set to EPEL8 / co-maintainer request
Summary: Add perl-DateTime-Set to EPEL8 / co-maintainer request
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-DateTime-Set
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1850757
TreeView+ depends on / blocked
 
Reported: 2020-06-24 20:35 UTC by Jakub Jedelsky
Modified: 2020-07-11 01:19 UTC (History)
4 users (show)

Fixed In Version: perl-DateTime-Set-0.3900-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-11 01:19:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Jakub Jedelsky 2020-06-24 20:35:13 UTC
Hello,

please add perl-DateTime-Set to EPEL8 (as a dep. for perl-DateTime-Event-Recurrence we need version >= 0.3600).

We are working on bringing multiple perl packages into a 'upstream' (EPEL) which we use internally (at GoodData). This package is one of many which have builds in Fedora but lacks EPEL8 branch. We would like to request it and help you to maintain the package (incl. Fedora Rawhide).

Please add us to a maintainer list for the package perl-DBD-MariaDB. Our FAS usernames are:

- tjmc
- kubo

Thanks for the cooperation in advance!

Comment 1 Jitka Plesnikova 2020-06-24 22:00:13 UTC
Requested branches

https://pagure.io/releng/fedora-scm-requests/issue/26219
https://pagure.io/releng/fedora-scm-requests/issue/26220

You are a maintainer now.

Comment 2 Jitka Plesnikova 2020-06-25 09:08:22 UTC
perl-Set-Infinite is needed for build. I also request the branch for EPEL 8.

https://pagure.io/releng/fedora-scm-requests/issue/26225
https://pagure.io/releng/fedora-scm-requests/issue/26226

Comment 3 Fedora Update System 2020-06-25 16:09:09 UTC
FEDORA-EPEL-2020-1a69cd3a87 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a69cd3a87

Comment 4 Fedora Update System 2020-06-26 01:23:31 UTC
FEDORA-EPEL-2020-1a69cd3a87 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1a69cd3a87

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-07-11 01:19:52 UTC
FEDORA-EPEL-2020-1a69cd3a87 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.